Subject: Re: Printing from Unix to an NT machine printer?
From: [email-masked] (Michael Hirmke)

27 Sep 1997 07:09:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Robert,

>I realize that this is not the correct place to ask this question, but it
>seems to be the best place to get an answer. Since most of the people that
>read this list use both Unix and Windows, and my question concerns both . . .
>
>I was hoping somebody might be able to point me in the direction of some
>information pertaining to printing from Unix to a printer hooked up to and
>shared from an NT machine. I know a good deal about unix, and a decent
>(read: enough to get by) amount about NT. I just don't know where to start
>for this particular subject.

Have a look at Samba !
You don't even need to install Samba, it will be enough to get one of
the small utilites Samba includes - smbclient. With this program you can
print to shared Windows printers. This is the best solution, if you
don't want to change anything on your Windows machines.
If you want to go the other way - install nothing on Unix, but on
Windows - you should install the simple TCP/IP printing services on NT.
This way you can print to NT as an lpd emulating system.

>
>Thanks in advance for any help,
>Robert Seeger

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".